  .fixed-buttons{
    display: block;
    position: fixed;
    z-index: 9;
    bottom: 7px;
    background: #f5f5f5;
    width: auto;
    padding: 11px 36px;
    box-shadow: 0px 2px 8px rgb(0 0 0 / 20%);
    border-radius: 6px;
  }

  .fixed-buttons .btn-pdv {
    margin-top:4px; 
  }

  .container-pdv input[type=checkbox] {
         position: relative;
           cursor: pointer;
               /*display: block;*/
    }
    .container-pdv  input[type=checkbox]:before {
         content: "";
         display: block;
         position: absolute;
         width: 16px;
         height: 16px;
         top: 0;
         left: 0;
         border: 2px solid #555555;
         border-radius: 3px;
         background-color: white;
}
   .container-pdv   input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 10px;
         border: solid black;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 2px;
         left: 6px;
}

 .img-nav{
    position: relative;
    top: 7px;
 }
 .img-nav .nav-content{
    position: absolute;
    right: -32px;
 }
 .img-nav .nav-content .img-item{
    width: 20px!important;
    height: auto;
 }
 .dados_pdv{
   clear: both;
    display: table;
    margin-top: 15px;
    padding: 15px 0px;
    border-top: 4px solid #005d9f;
  }
  .container-pdv h3{
        border-bottom: 1px solid #005d9f;
    padding-bottom: 13px;
  }
  .container-pdv li{
    list-style: none;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .btn-pdv{
    margin-top: 25px;
    box-shadow: 0px 2px 8px rgb(0 0 0 / 30%);
  }
  .container-pdv input{
    background: #ffffff;
    border: none;
    box-shadow: 0px 2px 8px rgb(0 0 0 / 10%);
    padding: 5px 2px;
    border-radius: 4px;
  }
   .container-pdv label{
    display: inline-block;
    margin-top: 10px;
    font-weight: 700;
   }
   .container-pdv a{
    color:#004777;
    font-weight: 600;
    text-decoration: none!important;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
        margin: 0px 4px;
   }
   .container-pdv a:hover{
    color: #000000;
   }
   .anexo-pdv{
    color: #005c9e;
    font-weight: 700;
   }

.snapchat {
  position: relative;
}

.img-hover{    
    cursor: pointer;
}
.container-pdv .itens-solicitacao label{
    color: #005c9e;
    font-weight: 700;
}
.container-pdv .itens-solicitacao label.label-item{
    color: #000000;
    font-weight: 700;
    text-align: center;
}

.snapchat .img-show {
    position: fixed;
    display: none;
    width: 35%;
    opacity: 0;
    transition: opacity .5s, top .5s;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 44;
}

.snapchat:hover .img-show {
  opacity: 1;
  top: 20px;
     display: -webkit-box;
display: -ms-flexbox;
display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/*FONTFACES*/
/*font-family: 'Pragati Narrow', sans-serif;*/
@import url(//fonts.googleapis.com/css?family=Pragati+Narrow);
/*fim FONTFACES*/
/*box-shadow: 0px 2px 8px rgba(0,0,0,0.1);
*/

.tabela-itens table{
	width: 100%;
	display: inline-table;;
/*    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;*/
    padding: 4px;
}

.form-tabela{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.form-tabela div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-right: 5px;
}

.head-table th{
	text-align: center;
	border: 1px solid #000000;
	padding: 10px 8px;
	font-weight: 800;
}

.corpotabela td{
	padding: 4px 5px;
	border-right: 1px solid #000000;
}

.corpotabela img{
	display: block;
	margin: 0 auto;
}

.corpotabela tr{
	background-color: #ffffff;
	color: #000000;
	font-weight: 700;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	transition:all 400ms ease-in-out;
}

.corpotabela tr:hover{
	position: relative;
	z-index: 9;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.6);
	transform: scale(1);
}

.ui-autocomplete { height: 100px; overflow-y: scroll; overflow-x: hidden;}
.bloco_itens .ui-switchbutton-default label {
	font-family: arial!important;
	font-size: 14px!important;
}
.bloco_input input{
	background-color: #FFF;
	border: 1px lightgray solid;
	padding: 0.5em;
	border-radius: 4px; 
}
.bloco_solicitacao label{
	font-weight: 800;
}
.bloco_solicitacao .botao-ativo{
	cursor:pointer!important;
}
.titulo_solicitacao{
	background: #ffffffff;
	padding: 1px 21px;
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
	display: flow-root;
	width: 100%;
}
.bloco_itens{
	background-color: #ffffff;
	padding: 7px 14px;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.1);
	margin:21px;
	display: inline-grid;
	height: 300px;
}
.botao-remocao{
	cursor:pointer;
}


/*.solicita_bloco{
	 display: flex;
    flex-wrap: wrap-reverse;
    }*/

    body{
     font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    background-color: #E8E8E8;
    border-top: 4px solid #000000;
    }

    /****BOX LOGIN E LOGOUT****/
    #box_login{
    	position: absolute;
    	top: 34px;
    	right: 0;
    	-webkit-box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.40);
    	-moz-box-shadow:    0px 2px 4px 0px rgba(50, 50, 50, 0.40);
    	box-shadow:         0px 2px 4px 0px rgba(50, 50, 50, 0.40);
    }
    /****LINK LOGIN, LOGOUT****/
    .menu-loguin-logout{
    	position: absolute;
    	top: 0;
    	right: 2.5%;	
    	display: block;
    	height: 50px;
    	z-index: 1001;
    }
    .menu-loguin-logout a#exibe-login,
    .menu-loguin-logout a#btn-logoff{
        display: block;
    width: 55px;
    height: 38px;
    line-height: 38px;
    padding: 0 0 0 40px;
    font-family: 'Pragati Narrow', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    background: #000000 url('images/icone-login-logout.png') 13px center no-repeat;
    }
    .menu-loguin-logout a#exibe-login:hover,
    .menu-loguin-logout a#btn-logoff:hover{background: #000000 url('images/icone-login-logout.png') 13px center no-repeat;}

    /****LOGO CLIENTE****/
    a.logo-cliente{
    width: 110px;
    margin-right: 5px;
    text-indent: -999999px;
    overflow: hidden;
    background: #000000 url("images/logo.png") no-repeat;
    background-size: 100%;
    background-position: center;
    display: block;
    float: left;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 3rem;
    color: #fff;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    }
    a.logo-cliente:hover{background-color: none;}

    /****MENU SUPERIOR****/
    .menu-flutuante-scrool{
    	position: fixed!important;
    	top: 0!important;
    	-webkit-box-shadow: 0px 3px 7px 0px rgba(50, 50, 50, 0.75)!important;
    	-moz-box-shadow:    0px 3px 7px 0px rgba(50, 50, 50, 0.75)!important;
    	box-shadow:         0px 3px 7px 0px rgba(50, 50, 50, 0.75)!important;
    	/*opacity: 0.9!important;*/
    	background: #004777;
    }
    input#control-nav {
    	visibility: hidden;
    	position: absolute;
    	left: -9999px;
    	opacity: 0;
    }
    div.menu-superior{
    position: absolute;
    display: flex;
    float: left;
    width: 95%;
    justify-content: center;
    height: 44px;
    padding: 0 2.5%;
    -webkit-box-shadow: inset 0px -7px 7px -4px #000000;
    -moz-box-shadow: inset 0px -7px 7px -4px #004777;
    box-shadow: inset 0px -7px 7px -4px #000000;
    z-index: 999;
    background-color: #000000;
    }
    div.menu-superior li{
    	display: inline-block;
    	float:left;
    	background:#000000;
    }
    div.menu-superior li a{
    	font-family: 'Pragati Narrow', sans-serif;
    	font-size: 18px;
    	display: block;
    	padding: 10px;
    	color: #fff;
    	-moz-border-radius-topleft: 5px;
    	-webkit-border-top-left-radius: 5px;
    	border-top-left-radius: 5px;
    	-moz-border-radius-topright: 5px;
    	-webkit-border-top-right-radius: 5px;
    	border-top-right-radius: 5px;
    }
    div.menu-superior li:last-child{background-image: none;}
    div.menu-superior li a:hover{    text-decoration: none;
    background-color: #000000;
    color: #ffffff;
    opacity: 0.6;}

    /****SUB MENU niveis****/
    ul.menu-topo li{position:relative; _float:left}

    ul.menu-topo li ul, ul.menu-topo li:hover ul ul{
       display: none;
    width: 200px;
    position: absolute;
    top: 38px;
    left: 0;
    background-color: #000000;
    }
    ul.menu-topo li:hover ul li,
    ul.menu-topo li:hover ul ul li{width: 100%!important;}
    ul.menu-topo li ul li:hover ul{left: 200px!important;top:0!important;}
    ul.menu-topo li ul li:hover a:hover,
    ul.menu-topo li ul li:hover ul li a:hover{background-color: #000000; color:#fff;border-radius: 0!important;}
    ul.menu-topo li:hover ul,
    ul.menu-topo ul li:hover ul{display:block;}
    /****fim SUB MENU niveis****/

    /****MENU RESPONSIVO****/
    @media screen and (max-width: 720px) {
    	.menu-loguin-logout{right: 2.5%;}
    	div.menu-superior li a{
    		display: block;
    		padding: 0 10px;
    		color: #252B33;
    		font-size: 14px;
    		text-decoration: none;
    		-webkit-transition: all 300ms ease;
    		transition: all 300ms ease;
    	}
    	div.menu-superior nav {
    		position: fixed;
    		top: 0;
    		right: -10px;
    		bottom: 0;
    		width: 250px;
    		border-left: 4px solid #38424F;
    		background: #E8E8E8;
    		overflow-x: auto;
    		z-index: 99999!important;
    		-webkit-transition: all 500ms ease;
    		transition: all 500ms ease;
    		-webkit-transform: translate(100%, 0);
    		-ms-transform: translate(100%, 0);
    		transform: translate(100%, 0);
    		-webkit-box-shadow: -3px 0 7px 0 rgba(00, 00, 00, 0.40);
    		-moz-box-shadow:    -3px 0 7px 0 rgba(00, 00, 00, 0.40);
    		box-shadow:         -3px 0 7px 0 rgba(00, 00, 00, 0.40);
    	}
    	div.menu-superior ul {padding: 0;}
    	div.menu-superior ul li {
    		width: 100%;
    		border: solid #939393;
    		border-width: 0 0 1px;
    	}
    	div.menu-superior li a {
    		padding: 7px 10px;
    		border-radius: 0!important;
    	}
    	div.menu-superior li a:hover {background-color: #ccc;}
    	/* icone label */
    	.control-nav { 
    		position: absolute;
    		left: 160px;
    		top: 4px;
    		display: block;
    		width: 80px;
    		background: #E8E8E8;
    		display: block;
    		float: left;
    		padding: 8px 0;
    		-moz-border-radius-topleft: 5px;
    		-webkit-border-top-left-radius: 5px;
    		border-top-left-radius: 5px;
    		-moz-border-radius-topright: 5px;
    		-webkit-border-top-right-radius: 5px;
    		border-top-right-radius: 5px;
    		cursor: pointer;
    		text-align: center;
    		-webkit-box-shadow: inset 0px -3px 7px -4px #252B33;
    		-moz-box-shadow:    inset 0px -3px 7px -4px #252B33;
    		box-shadow:         inset 0px -3px 7px -4px #252B33;
    	}
    	.control-nav:before {
    		content: "MENU";
    		color: #38424F;
    		font-family:Arial; 
    		font-size:14px; 
    		font-weight: bold; 
    	}
    	/* label layer */
    	.control-nav-close {
    		position: fixed; 
    		right: 0;
    		top: 0;
    		bottom: 0;
    		left: 0;
    		display: block;
    		z-index: 1;
    		background: rgba(0,0,0,0.4);
    		-webkit-transition: all 500ms ease;
    		transition: all 500ms ease;
    		-webkit-transform: translate(100%, 0);
    		-ms-transform: translate(100%, 0);
    		transform: translate(100%, 0);
    	}
    	input#control-nav:checked ~ nav,
    	input#control-nav:checked ~ .control-nav-close {
    		-webkit-transform: translate(0, 0);
    		-ms-transform: translate(0, 0);
    		transform: translate(0, 0);
    	}
    	/****SUB MENU niveis****/
    	ul.menu-topo li{position:relative; _float:left}
    	ul.menu-topo li ul, ul.menu-topo li:hover ul ul{
    		display:block!important;
    		position:relative!important;
    		width:100%;
    		float: left;
    		z-index: 999999!important;
    		background-color: #38424F;
    		top: 0;
    	}
    	ul.menu-topo li ul a, ul.menu-topo li ul ul a{color: #fff!important;border-bottom: 1px dotted #939393!important;}
    	ul.menu-topo li ul li, ul.menu-topo li ul ul li{padding-left: 10px;border-bottom: 0!important;}
    	ul.menu-topo li:hover ul li,
    	ul.menu-topo li:hover ul ul li{width: 100%!important;}
    	ul.menu-topo li ul li:hover ul{left: 0!important;}
    	ul.menu-topo li ul li:hover a:hover,
    	ul.menu-topo li ul li:hover ul li a:hover{
    		background-color: #04679B;
    		color: #fff;
    		border-radius: 0!important;
    	}
    	ul.menu-topo li:hover ul,
    	ul.menu-topo ul li:hover ul{display:block;}
    	/****fim SUB MENU niveis****/
    }

    .dropzone
    {
    	height:250px;
    }

    .botao-fechar-anexo
    {
    	position: fixed;
    	right:115px;
    	bottom:120px;

    	color: #333;
    	border: 1px solid #D8D8D8;
    	background: rgba(255,255,255,1);
    	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(214,214,214,1)));
    	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6', GradientType=0 );  
    }

    /****CONTEUDO****/
    .botao{
    display: inline-block;
    float: left;
    padding: 7px 30px;
    margin-right: 0.5em;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    box-shadow: 1px 1px 2px #999;
    border-radius: 3px;
    font-size: 18px;
    background: #000000;
    color: #ffffff;
    }
    .botao-ativo{
    color: #fff;
    border: 1px solid #000000;
    background: #000000;
    }
    .botao-cancelar{
    	color: #333;
    	border: 1px solid #D8D8D8;
    	background: rgba(255,255,255,1);
    	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(214,214,214,1)));
    	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6', GradientType=0 );
    }
    .botao-fechar2{
    	color: #333;
    	border: 1px solid #D8D8D8;
    	background: rgba(255,255,255,1);
    	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(214,214,214,1)));
    	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6', GradientType=0 );
    }

    form.form-crud .status{
    	display: inline-block;
    	font-size: 18px;
    	float:left;
    	margin-right: 0.5em;
    	padding-top: 10px;
    }

    form.form-crud select{
    	display: inline-block;
    	float: left;
    	padding: 6px;
    	margin-right: 0.5em;
    	text-decoration: none !important;
    	cursor: pointer;
    	box-shadow: 1px 1px 2px #999;
    	border-radius: 3px;
    	font-size: 18px;
    	color: #fff;
    	border: 1px solid #3A75BA;
    	background: rgba(128,180,245,1);
    	background: -moz-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,180,245,1)), color-stop(100%, rgba(57,116,186,1)));
    	background: -webkit-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: -o-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: -ms-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: linear-gradient(to bottom, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b4f5', endColorstr='#3974ba', GradientType=0 );
    }

    form.form-crud select option{
    	color: #000;
    	padding: 7px;
    }

    .botao-fechar{cursor:pointer;}

    body > .conteudo{
    	display: block;
    	float: left;
    	width: 91%;
    	height: auto;
    	padding: 60px 2%;
    	margin: 0 2.5%;
    	background-color: #f5f5f5;
        margin-bottom: 96px;
    }
    h1,h2,h3,h4,h5,h6{font-family: 'Pragati Narrow', sans-serif;}
    h3{
        font-size: 27px;
    color: #000000;
    clear: both;
    border-bottom: 1px dotted #38424F;
    padding-bottom: 5px;
    }
    hr.separador{
    	display: block;
    	float: left;
    	width: 100%;
    	margin: 20px 0;
    	border:0;
    	border-bottom:1px dotted #38424F;
    }

    .bloco-radio{
    	display: flex;
    	width: 100%;
    	align-items: center;
    }
    .bloco-radio div{
    	margin-right: 20px;
    }
    .bloco-radio div label{
    	padding: 10px 0;
    }
    .bloco-radio div input[type="radio"]{
    	float: left;
    	margin-right: 5px;
    }

    .menu-selecao-imagem {
    	padding:10px;
    	background-color:#005D9F;
    	color:#FFFFFF;
    	font-weight:bold;
    	margin-bottom:20px;
    }

    .menu-selecao-imagem a {
    	color:#FFFFFF;
    	font-weight:bold;
    }

    .imagens-selecao {

    }

    .imagens-selecao div {
    	float:left;
    	margin:10px;
    	overflow:hidden;
    }

    .imagens-selecao div figure {
    	height:150px;
    	width:200px;  
    	margin:0;
    	border:black solid 1px;
    	cursor:pointer;
    }

    .imagens-selecao div figure img {
    	max-height:150px;
    	max-width:200px;
    	height:auto;
    	width:auto;
    	margin:auto;
    	display:block;
    	border:0;
    }

    .imagens-selecao div figcaption {
    	width:200px;
    	overflow: hidden;
    	white-space: nowrap;
    	text-overflow: ellipsis;
    }



    .chosen-results {overflow-x:!important; overflow-y:visible!important;}
    .chosen-container {width:100%!important;}


    /****DATA TABLE****/
    .dataTables_filter{position: absolute; top:-43px; right:0;}
    .dataTables_filter input{height: 22px;}
    .dataTable td {user-select:none; -webkit-user-select: none;}
    .dataTable tr.even.row_selected td {background-color:rgb(0 0 0 / 42%); color:#fff;} /*linha selecionada*/
    .dataTable tr.odd.row_selected td {background-color:rgb(0 0 0 / 42%); color:#fff;} /*linha selecionada*/
    .dataTable tr td {text-overflow:ellipsis; white-space:nowrap; cursor:pointer;}
    .dataTable tr td .botao-registro {position:relative; text-align:right;}
    .dataTable tr td .botao-registro img {width:auto; height:auto; padding: 0 5px; }
    .dataTable tr td.dataTables_empty {text-align:center;}

    /* Corrige alinhamento do campo de busca */
    .dataTables_filter > label > input {width:auto;}
    .dataTables_wrapper .dataTables_info {padding:8px;  clear:none;}
    .dataTables_wrapper .dataTables_paginate .paginate_button {padding:0;}
    .dataTables_wrapper .Botoes {float:left;}
    .modal {
    	position: fixed;
    	background: #FFF;
    	padding: 20px;
    	overflow-y:scroll;
    }
    #modal_1 {  
    	left:50px;
    	right:50px;
    	top:50px;
    	bottom:50px;
    }
    #modal_2 {  
    	left:70px;
    	right:70px;
    	top:70px;
    	bottom:70px;
    }

    #anexos {
    	width:100%;
    	float:left;
    	margin: 10px 0px;
    	overflow:hidden;
    }

    #lista-anexos {
    	width:100%;
    	height:100px;
    	overflow-y:scroll;
    	margin-bottom:20px;
    	border:1px dotted #38424F;
    	padding:3px;
    }

    #lista-anexos li {
    	margin:5px;
    }

    #anexos > .botao {
    	color: #fff;
    	border: 1px solid #3A75BA;
    	background: rgba(128,180,245,1);
    	background: -moz-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,180,245,1)), color-stop(100%, rgba(57,116,186,1)));
    	background: -webkit-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: -o-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: -ms-linear-gradient(top, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	background: linear-gradient(to bottom, rgba(128,180,245,1) 0%, rgba(57,116,186,1) 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b4f5', endColorstr='#3974ba', GradientType=0 );
    	float:left;
    }

    .ui-autocomplete {z-index:2500;}
    .ui-switchbutton {margin-top:2px; padding:0px!important;}
    .ui-state-active {border:0;}
    .yadcf-filter {width:50px;}

    /****CONTEUDO MODAL*****/
    .modal form.form-crud > div {
    	width:80%;
    	display: block;
    	float: left;
    	padding: 13.5px 0.5%;
    }
    .modal h3{display: block; padding: 10px 0 0 0; }
    .modal form.form-crud div label.label-campo{display: block;float: left;width:100%;}
    .modal form.form-crud div input{width: 100%;display: block;float: left;background-color: #FFF; border:1px lightgray solid;}
    .campo-upload {width:95%; display:block; background-color:#FFF; padding:0.5em; border-radius:4px; box-sizing:border-box; border:1px lightgray solid; float:left;}
    .img-popup {float:right; width:16px; height:16px;}
    .ui-switchbutton-handle{padding-top:0!important; padding-bottom:0!important;}

    .img-popup-solicitacoes img {width:16px; height:16px; margin-left:0px;}

    .abre-cotacoes button {padding-bottom:10px; margin-bottom:5px; padding-top:12px;}
    .abre-cotacoes button span {margin-right:5px; vertical-align:middle;}
    .abre-cotacoes button img {width:16px; height:16px; vertical-align:middle;}

    .adiciona-item-solicitacao button {padding-bottom:10px; margin-bottom:5px; padding-top:12px;}
    .adiciona-item-solicitacao button span {margin-right:5px; vertical-align:middle;}
    .adiciona-item-solicitacao button img {width:16px; height:16px; vertical-align:middle;}
    .remove-item-solicitacao img {width:16px; height:16px; margin-top:4px; margin-left:20px;}

    .ui-sortable-helper {box-shadow:0px 0px 8px 8px rgba(100,100,100,0.3);}
    .ui-sortable .ui-state-highlight {background-color:gray;}



    .overlay {background-color:#555; opacity:0.0; top:0; left:0; right:0; bottom:0;}
    body .modal   {background-color:#F5F5F5;  position:absolute; box-shadow:0px 0px 10px 5px rgba(0,0,0,0.3); border:1px #113377 solid;
    	padding:2%; top:5%; left:5%; bottom:5%; right:5%; overflow-y:auto;}
    	.modal .botao-fechar {position:absolute; top:8px; right:9px;}
    	.modal .conteudo { background-color:#FFFFFF; position:absolute; top:30px; left:5px; bottom:5px; right:5px; 
    		border:1px #4466AA solid}

    		.img_popup {max-width:90%; height:auto; display:block; margin:auto;}                  

    		.botao-remocao_ {
    			height:16px;
    			width:16px;
    			float:left;
    			clear:left;
    			margin-right:5px;
    			background:url("images/search.png");
    			cursor:pointer;
    		}

    		.botao-info {
    			height:16px;
    			width:16px;
    			float:left;
    			clear:left;
    			margin-right:5px;
    			background:url("images/search.png");
    			cursor:pointer;
    		}

    		.botao-info-solicitacao {
    			margin-left:6px;
    			float:left;
    		}

    		.botao-info-vazio {
    			margin-top:22px;
    			height:16px;
    			width:16px;
    			float:left;
    			clear:left;
    			margin-right:5px;
    		}

    		.botao-editar-pdv {
    			float:left;
    		}

    		#itens-solicitacao {width:100%;}

    		.tabela-log-item {width:100%;}
    		.tabela-log-item th {    font-weight: bold;
    padding: 10px;
    font-size: 120%;
    background-color: #000000;
    color: #FFF;}
    		.tabela-log-item td {padding:10px; border:1px #CCC solid;}
    		.tabela-log-item tr:nth-child(even) {background: #DDD}
    		.tabela-log-item tr:nth-child(odd) {background: #FFF}

#blocoSaldo input.btn {

    background: #000000!important;
    color: white!important;
}

    		/****FOOTER****/
    		.rodape{
                position: fixed;
            bottom: 0;
            display: block;
            width: 100%;
            height: auto;
            padding: 0;
            -webkit-box-shadow: inset 0 7px 4px -2px #000000;
            -moz-box-shadow: inset 0 7px 4px -2px #004777;
            box-shadow: inset 0 7px 4px -2px #000000;
            z-index: 999;
            color: #f5f5f5;
            text-align: center;
            background-color: #000000;
            font-size: 11px;
    		}
    		.rodape a{color: #999; text-decoration: underline;}

    		.upload_fotos
    		{
    			width: 100%;
    			height: 100px;
    			overflow-y: scroll;
    			margin-bottom: 20px;
    			border: 1px dotted #38424F;
    			padding: 3px;
    		}





    		.campo_anexos
    		{
    			height:20px;
    			width: 100%;
    			display: block;
    			float: left;
    			background-color: #FFF;
    			border: 1px lightgray solid;
    			border-radius: 4px;
    			padding:5px;
    		}




    		div.materialize-upload:focus:not([readonly]) 
    		{
    			border-bottom: 1px solid #26a69a;
    			box-shadow: 0 1px 0 0 #26a69a;
    		}

    		div.materialize-upload:focus:not([readonly]) + label {
    			color: #26a69a;
    		}

    		div.materialize-upload 
    		{
    			height:3rem;
    			overflow:auto;
    			border-bottom: 1px solid #9e9e9e;
    			outline: none;
    			width: 100%;
    			box-sizing: content-box;
    			transition: all 0.3s;
    			display:table;
    		}

    		div.materialize-upload.multiplo
    		{    
    			height:10rem;
    			display: block;
    			margin:12px 0;
    		}

    		.lista-anexos {display:table-cell; vertical-align:middle; pointer-events:none; width:90%;}
    		.lista-anexos {margin:12px 0; overflow:hidden; pointer-events:none;}
    		.lista-anexos * {pointer-events:auto;}

    		.dz-preview {display:none;}


